RubyGems Navigation menu

elder_scrolls_plugin 0.0.2

Library reading Bethesda's plugins files (.esp, .esm and .esl) files. Provides a simple API to access plugins' data organized in chunks

版本列表:

  1. 0.0.2 - January 20, 2021 (13.0 KB)
  2. 0.0.1 - November 23, 2020 (13.0 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

所有者:

Pushed by:

作者:

  • Muriel Salvan

SHA 256 checksum:

ba73c88148089f3ccf7815707e19046fdedee9911256b4a4e86073c5073dd5e3

下载总次数 2,802

这个版本 1,637

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-4-Clause

需要的 Ruby 版本: >= 0

相关链接: